Subject: Re: IL-76MD "CANDID" WALKAROUND
From: "Steve Bamford ARC" <[email-masked]>
To: "Charles P. Kalina" <[email-masked]>
Date: Sun, 14 Mar 2004 12:08:53 -0800

Hi Charles,
Thanks for sending in your IL-76walkaround photos.  I'm catching up on a
backlog of e-mails....sorry for the slow response.  I'll e-mail you when
your photos go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Charles P. Kalina" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, February 26, 2004 3:50 AM
Subject: IL-76MD "CANDID" WALKAROUND

> Steve-
> This is the big walkaround article I warned you was coming.  I tried to
> create at least a rough format for the HTML file using the templates, but
> I'm sure it could use your expert tweakings.  I've not made thumbnails to
> go with it, but let me know if you need me to do that.
> Thanks,
> -cpk
>
>